Subject: GVP040
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 94 09:44:39

Thanx for all the responses to the accelerator query.. I've received a lot of
input, both good and bad (actually mostly warnings, o085
    405-350-0155

From: Dale Bryant
      7217 N. Seminole Terrace
      Oklahoma City, OK  73132-5709

Internet: [email-masked]

I saw your add in the Buyers' Guide today.  I will be buying a pager
soon & am interested to know more about the income available from
airtime.

I do not have a fax for incoming calls right now.  Please send me the
information (If you require reinbursment for the stamp, please
indicate so in the mailing).  If you have Email access, please feel
free to respond to my Internet address (above).